.u-section-1 .u-sheet-1 {
  min-height: 496px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 14px 0 0;
}

.u-section-1 .u-image-1 {
  width: 356px;
  height: 300px;
  margin: 35px auto 0 14px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -282px 10px 60px 384px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
    margin-left: 275px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 287px;
  }
}